{
  "short_name": "Charity run",
  "name": "Charity run",
  "icons": [
    {
      "src": "icon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon",
      "purpose": "any maskable"
    },
    {
      "src": "icon.png",
      "type": "image/png",
      "sizes": "64x64"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
